{
   "appDescription": {
      "message": "Ubah penyandian standar situs web"
   },
   "appName": {
      "message": "Charset"
   },
   "default": {
      "message": "Default"
   },
   "encodingArabic": {
      "message": "Arab"
   },
   "encodingBaltic": {
      "message": "Baltik"
   },
   "encodingCeltic": {
      "message": "Celtik"
   },
   "encodingCentralEuropean": {
      "message": "Eropa Tengah"
   },
   "encodingChineseSimplified": {
      "message": "Cina Modern"
   },
   "encodingChineseTraditional": {
      "message": "Cina Tradisional"
   },
   "encodingCyrillic": {
      "message": "Cyrillic"
   },
   "encodingGreek": {
      "message": "Yunani"
   },
   "encodingHebrew": {
      "message": "Ibrani"
   },
   "encodingJapanese": {
      "message": "Jepang"
   },
   "encodingKorean": {
      "message": "Korea"
   },
   "encodingNordic": {
      "message": "Nordik"
   },
   "encodingRomanian": {
      "message": "Rumania"
   },
   "encodingSouthEuropean": {
      "message": "Eropa Selatan"
   },
   "encodingThai": {
      "message": "Thai"
   },
   "encodingTurkish": {
      "message": "Turki"
   },
   "encodingUnicode": {
      "message": "Unicode"
   },
   "encodingVietnamese": {
      "message": "Vietnam"
   },
   "encodingWestern": {
      "message": "Barat"
   },
   "staticEncodingList": {
      "message": "Windows-1252"
   },
   "tipCurrent": {
      "message": "Halaman saat ini"
   }
}
